/*自定义字体*/
/*方正粗圆简体*/
@font-face {
    font-family: fangzhengcuyuanjianti;
    src: url('http://creditcard.pingan.com/app_css/pingan/v20/fonts/fangzhengcuyuanjianti.ttf');
}

/*方正准圆简体*/
@font-face {
    font-family: fangzhengzhunyuanjianti;
    src: url('http://creditcard.pingan.com/app_css/pingan/v20/fonts/fangzhengzhunyuanjianti.ttf');
}


/*body{position: relative;}*/
.newMainWrap a {
    text-decoration: none;
}

.newMainWrap {
    font-family: "fangzhengzhunyuanjianti";
}

.newMainBox {
    width: 709px;
    margin: 0 auto;
}

.newMainBox_banner {
    width: 709px;
    height: 295px;
    margin-bottom: 10px;
}

.newMainBox_banner img {
    width: 709px;
    height: 295px;
}

.newMainBox h2 {
    width: 342px;
    height: 62px;
    line-height: 66px;
    margin: 0 auto;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    color: #f0590f;
    background: url(/app_images/pingan/v40/newcreditcard/kazhongjieshao/chezhuka/icon_line.png) no-repeat 0 center;
}

.newMainBox .spaBox {
    width: 677px;
    height: 425px;
    padding: 0 0px 0 32px;
    background: url(/app_images/pingan/v40/newcreditcard/kazhongjieshao/chezhuka/bg_con.jpg?t=20170719) no-repeat;
}

.newMainBox .spaBoxCol_t .spaBoxRow_l,
.newMainBox .spaBoxCol_t .spaBoxRow_r {
    height: 202px;
}

.newMainBox .spaBoxCol_b .spaBoxRow_l,
.newMainBox .spaBoxCol_b .spaBoxRow_r {
    height: 223px;
}

.newMainBox .spaBoxRow_l,
.newMainBox .spaBoxRow_r {
    float: left;
    position: relative;
}

.newMainBox .spaBoxRow_l {
    width: 320px;
    margin-right: 10px;
}

.newMainBox .spaBoxRow_r {
    width: 332px;
}

.newMainBox .spaBoxRow_l .jy88 {
    width: 173px;
    height: 149px;
    position: absolute;
    top: 13px;
    right: -18px;
}

.newMainBox .spaBoxCol h4 {
    height: 35px;
    line-height: 37px;
    margin-bottom: 16px;
    padding: 14px 0 0 25px;
    font-size: 18px;
    color: #ea7b18;
}

.newMainBox .spaBoxRow_r h4 {
    padding-left: 25px;
}

.newMainBox .spaBoxCol_b h4 {
    margin-bottom: 5px;
}

.newMainBox .spaBoxCol p {
    font-size: 12px;
    color: #424242;
}

.newMainBox .spaBoxCol p.f16 {
    line-height: 18px;
    margin-bottom: 8px;
    font-size: 16px;
}

.newMainBox .spaBoxCol p.mb25 {
    margin-bottom: 25px;
}

.newMainBox .spaBoxCol p em {
    font-style: normal;
    color: #ea7b18;
}

.newMainBox .btn {
    display: inline-block;
    width: 90px;
    height: 26px;
    line-height: 28px;
    *line-height: 24px;
    margin-left: -54px;
    padding: 0 0 0 18px;
    font-size: 14px;
    color: #fff;
    background: #F7BE8C url(/app_images/pingan/v40/newcreditcard/kazhongjieshao/chezhuka/icons.png) no-repeat 80px 10px;
}

.newMainBox .btn_por {
    position: absolute;
    bottom: 0;
    left: 50%;
}

.newMainBox .btn:hover {
    color: #fff;
}

.newMainBox .preferBox {
    height: 268px;
    padding: 14px 22px 0 17px;
    background: url(/app_images/pingan/v40/newcreditcard/kazhongjieshao/chezhuka/icon_bor.png) no-repeat center 57px;
}

.newMainBox .preferBox>p {
    position: relative;
    height: 26px;
    line-height: 28px;
    margin-bottom: 17px;
    padding-left: 32px;
    font-size: 14px;
    color: #ea7b18;
    background: url(/app_images/pingan/v40/newcreditcard/kazhongjieshao/chezhuka/icons.png) no-repeat 0 -37px;
}

.newMainBox .preferBox>p .btn {
    position: absolute;
    top: 0;
    right: 0;
}

.newMainBox .preferBoxRow {
    float: left;
    width: 332px;
    padding: 10px 0 25px;
}

.newMainBox .preferBoxRow .a1 {
    display: block;
    width: 160px;
    height: 30px;
    line-height: 30px;
    margin: 0 auto;
    padding-left: 25px;
    font-size: 18px;
    color: #fff;
    background: url(/app_images/pingan/v40/newcreditcard/kazhongjieshao/chezhuka/icon_btn.png) no-repeat;
}

.newMainBox .preferBoxRow .a2 {
    display: block;
    width: 100%;
}

.newMainBox .preferBoxRow>h4 {
    margin: 30px 0 26px;
    font-size: 18px;
    font-weight: bold;
    color: #f0590f;
    text-align: center;
    background: url(/app_images/pingan/v40/newcreditcard/kazhongjieshao/chezhuka/icon_line.png) no-repeat center center;
    background-size: 285px;
}

.newMainBox .preferBoxRow .p1 {
    line-height: 20px;
    font-size: 16px;
    text-align: center;
}

.newMainBox .preferBoxRow .p1 em {
    font-style: normal;
    color: #ea7b18;
}

.newMainBox .preferBoxRow .p1.f14 {

    color: #ea7b18;
}

.newMainBox .knowmoreBox {
    margin-bottom: 90px;
    padding: 0 5px;
    color: #fff;
    font-size: 12px;
}

.newMainBox .knowmoreBox ul {
    float: left;
    width: 465px;
}

.newMainBox .knowmoreBox li {
    float: left;
    width: 230px;
    height: 81px;
    margin-bottom: 6px;
}

.newMainBox .knowmoreBox li.odd {
    margin-right: 5px;
    background: url(/app_images/pingan/v40/newcreditcard/kazhongjieshao/chezhuka/bg_02.jpg);
}

.newMainBox .knowmoreBox li.even {
    background: url(/app_images/pingan/v40/newcreditcard/kazhongjieshao/chezhuka/bg_03.jpg);
}

.newMainBox .knowmoreBox li>a {
    display: block;
    width: 168px;
    height: 48px;
    padding: 32px 0 0 62px;
    color: #fff;
}

.newMainBox .knowmoreBoxSp {
    float: right;
    width: 230px;
    height: 168px;
    background: url(/app_images/pingan/v40/newcreditcard/kazhongjieshao/chezhuka/bg_04.jpg);
}

.newMainBox .knowmoreBoxSp>a {
    display: block;
    width: 130px;
    height: 128px;
    padding: 48px 0 0 100px;
    color: #fff;
}


/*弹窗*/
.newMainMask {
    display: none;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 555;
    background: url(/app_images/pingan/v40/newcreditcard/kazhongjieshao/chezhuka/bg_mask.png) repeat;
}

.newMainMask .mask_box {
    display: none;
    position: absolute;
    left: 50%;
    top: 50%;
    width: 645px;
    margin-left: -338px;
    padding: 14px 15px 15px;
    border: 1px solid #EF7918;
    border-radius: 15px;
    background: #fff;
}

.newMainMask .title_close {
    position: relative;
    height: 49px;
    margin-bottom: 14px;
}

.newMainMask .title_close h4 {
    position: absolute;
    left: -27px;
    width: 168px;
    height: 49px;
    line-height: 42px;
    *line-height: 37px;
    padding-left: 35px;
    font-size: 24px;
    color: #fff;
    background: url(/app_images/pingan/v40/newcreditcard/kazhongjieshao/chezhuka/icon_title.png);
}

.newMainMask .title_close h4 i {
    display: block;
    position: absolute;
    top: 11px;
    right: 47px;
    width: 17px;
    height: 18px;
    background: url(/app_images/pingan/v40/newcreditcard/kazhongjieshao/chezhuka/icons.png) no-repeat 0 -92px;
}

.newMainMask .title_close>a {
    display: block;
    float: right;
    width: 40px;
    height: 40px;
    margin-right: -15px;
    text-indent: -9999px;
    background: #EF7918 url(/app_images/pingan/v40/newcreditcard/kazhongjieshao/chezhuka/icons.png) no-repeat 5px -135px;
}

.newMainMask .mask_box .mb15 {
    margin-bottom: 15px;
}

.newMainMask .mask_box>p {
    line-height: 18px;
    font-size: 12px;
    color: #424242;
}

.newMainMask .mask_box>p.f_c_ff3c00 {
    color: #ff3c00
}

.newMainMask .mask_box>p em {
    color: #ff3c00;
}

.newMainMask .mask_box>table {
    margin: 7px 0 10px 0;
    font-size: 12px;
    color: #424242;

}

.newMainMask .mask_box>table {
    border-top: 1px solid #424142;
    border-left: 1px solid #424142;
}

.newMainMask .mask_box>table td {
    line-height: 23px;
    padding: 0 15px;
    border-right: 1px solid #424142;
    border-bottom: 1px solid #424142;
}

.newMainMask .mask_box>a {
    display: block;
    width: 128px;
    height: 22px;
    line-height: 24px;
    margin: 0 auto;
    font-size: 14px;
    text-align: center;
    color: #FF5510;
    border: 1px solid #FF4D10;
    border-radius: 22px;
}